» Ubuntu » Balíky

Error

two or more packages specified (pd-freeverb oneiric)